{
  "_args": [
    [
      "@angular/cli@8.0.6",
      "E:\\xampp\\htdocs\\vipspma7update"
    ]
  ],
  "_development": true,
  "_from": "@angular/cli@8.0.6",
  "_id": "@angular/cli@8.0.6",
  "_inBundle": false,
  "_integrity": "sha512-COBpeoXyLt8FiOhsmoEnDfQcm0aTdUSUHsH3zNkVTcyxpRzZVspTDGzxhK0UsCpddXS/MMjJiXph6SJ1el3qaQ==",
  "_location": "/@angular/cli",
  "_phantomChildren": {
    "@yarnpkg/lockfile": "1.1.0",
    "ansi-escapes": "3.2.0",
    "bluebird": "3.7.2",
    "cacache": "11.3.3",
    "chalk": "2.4.2",
    "cli-cursor": "2.1.0",
    "cli-width": "2.2.0",
    "external-editor": "3.1.0",
    "fast-deep-equal": "2.0.1",
    "fast-json-stable-stringify": "2.0.0",
    "figgy-pudding": "3.5.2",
    "figures": "2.0.0",
    "get-stream": "4.1.0",
    "glob": "7.1.6",
    "ini": "1.3.5",
    "is-wsl": "1.1.0",
    "json-schema-traverse": "0.4.1",
    "lodash": "4.17.15",
    "lru-cache": "5.1.1",
    "make-fetch-happen": "4.0.2",
    "minimatch": "3.0.4",
    "minipass": "2.9.0",
    "mississippi": "3.0.0",
    "mkdirp": "0.5.5",
    "mute-stream": "0.0.7",
    "normalize-package-data": "2.5.0",
    "npm-package-arg": "6.1.0",
    "npm-packlist": "1.4.8",
    "npm-pick-manifest": "2.2.3",
    "npm-registry-fetch": "3.9.1",
    "osenv": "0.1.5",
    "promise-inflight": "1.0.1",
    "promise-retry": "1.1.1",
    "protoduck": "5.0.1",
    "rimraf": "2.7.1",
    "run-async": "2.4.0",
    "rxjs": "6.4.0",
    "safe-buffer": "5.1.2",
    "semver-intersect": "1.4.0",
    "source-map": "0.7.3",
    "sourcemap-codec": "1.4.8",
    "ssri": "6.0.1",
    "string-width": "2.1.1",
    "strip-ansi": "5.2.0",
    "tar": "4.4.13",
    "through": "2.3.8",
    "unique-filename": "1.1.1",
    "uri-js": "4.2.2",
    "which": "1.3.1"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@angular/cli@8.0.6",
    "name": "@angular/cli",
    "escapedName": "@angular%2fcli",
    "scope": "@angular",
    "rawSpec": "8.0.6",
    "saveSpec": null,
    "fetchSpec": "8.0.6"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://registry.npmjs.org/@angular/cli/-/cli-8.0.6.tgz",
  "_spec": "8.0.6",
  "_where": "E:\\xampp\\htdocs\\vipspma7update",
  "author": {
    "name": "Angular Authors"
  },
  "bin": {
    "ng": "./bin/ng"
  },
  "bugs": {
    "url": "https://github.com/angular/angular-cli/issues"
  },
  "dependencies": {
    "@angular-devkit/architect": "0.800.6",
    "@angular-devkit/core": "8.0.6",
    "@angular-devkit/schematics": "8.0.6",
    "@schematics/angular": "8.0.6",
    "@schematics/update": "0.800.6",
    "@yarnpkg/lockfile": "1.1.0",
    "debug": "^4.1.1",
    "ini": "1.3.5",
    "inquirer": "6.3.1",
    "npm-package-arg": "6.1.0",
    "open": "6.2.0",
    "pacote": "9.5.0",
    "read-package-tree": "5.2.2",
    "semver": "6.0.0",
    "symbol-observable": "1.2.0",
    "universal-analytics": "^0.4.20",
    "uuid": "^3.3.2"
  },
  "description": "CLI tool for Angular",
  "engines": {
    "node": ">= 10.9.0",
    "npm": ">= 6.2.0"
  },
  "homepage": "https://github.com/angular/angular-cli",
  "husky": {
    "hooks": {
      "pre-push": "node ./bin/devkit-admin hooks/pre-push"
    }
  },
  "keywords": [
    "angular",
    "Angular CLI",
    "devkit",
    "sdk",
    "Angular DevKit",
    "angular-cli"
  ],
  "license": "MIT",
  "main": "lib/cli/index.js",
  "name": "@angular/cli",
  "ng-update": {
    "migrations": "@schematics/angular/migrations/migration-collection.json",
    "packageGroup": {
      "@angular/cli": "8.0.6",
      "@angular-devkit/build-angular": "0.800.6",
      "@angular-devkit/build-ng-packagr": "0.800.6",
      "@angular-devkit/build-webpack": "0.800.6"
    }
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/angular/angular-cli.git"
  },
  "scripts": {
    "postinstall": "node ./bin/postinstall/script.js"
  },
  "version": "8.0.6"
}
